version: '3.8'

services:
  lnbox:
    image: harbor.lnh2e.com/lingniu-v1/lnbox:main-0.0.0
    ports:
      - "8029:80"
    deploy:
      replicas: 1
      restart_policy:
        condition: on-failure
      placement:
        constraints: [node.role == manager]
      labels:
        - portainer.hide=false
        - project=lingniu
